#sequence,
.bright,
.dark {
	color: #fff;
}

.bright, .title {
	text-shadow: 3px 3px 0 rgba(0, 0, 0, .9), 2px 2px 2px rgba(0, 0, 0, .9), 0 0 5px rgba(0, 0, 0, .6);
}

.slider-button {
	position: absolute;
	display: block;
	bottom: 51%;
	right: 51%;
	opacity: 0;
	width: 190px;
	height: 90px;
	z-index: 5;
}

.animate-in .slider-button {
	right: 1%;
	bottom: 1%;
	opacity: 1;
	-webkit-transition-duration: .5s;
	-moz-transition-duration: .5s;
	-o-transition-duration: .5s;
	transition-duration: .5s;
}

.animate-in .title,
.animate-out .slider-button {
	-webkit-transition-duration: .5s;
	-moz-transition-duration: .5s;
	-o-transition-duration: .5s;
}

.animate-out .slider-button {
	right: 21%;
	bottom: 21%;
	opacity: 0;
	transition-duration: .5s;
}

.slider-button div {
	width: 190px;
	height: 90px;
}

.slider-button:hover div {
	background-position: center bottom;
}

#sequence {
	overflow: hidden;
	width: 100%;
	max-width: 950px;
	font-size: .625em;
	margin: 20px auto 0;
	position: relative;
	height: 255px;
	border-radius: 10px;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	box-shadow: 0 0 2px #aaa;
}

#sequence > .sequence-canvas {
	height: 100%;
	width: 100%;
}

#sequence > .sequence-canvas > li {
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 1;
	top: 0;
	left: 0;
	list-style: none;
}

#sequence > .sequence-canvas > li img {
	height: 100%
}

#sequence > .sequence-canvas li > * {
	position: absolute;
	-webkit-transition-property: left, transform, opacity;
	-moz-transition-property: left, transform, opacity;
	-o-transition-property: left, transform, opacity;
	transition-property: left, transform, opacity;
}

#sequence > .sequence-canvas li.darker::before {
	content: '';
	position: absolute;
	width: 100%;
	height: 100%;
	z-index: 1;
	top: 0;
	left: 0;
	list-style: none;
	background: -moz-linear-gradient(left, rgba(255, 255, 255, 0) 50%, rgba(0, 0, 0, .75) 100%);
	background: -webkit-gradient(left top, right top, color-stop(50%, rgba(255, 255, 255, 0)), color-stop(100%, rgba(0, 0, 0, .75)));
	background: -webkit-linear-gradient(left, rgba(255, 255, 255, 0) 50%, rgba(0, 0, 0, .75) 100%);
	background: -o-linear-gradient(left, rgba(255, 255, 255, 0) 50%, rgba(0, 0, 0, .75) 100%);
	background: -ms-linear-gradient(left, rgba(255, 255, 255, 0) 50%, rgba(0, 0, 0, .75) 100%);
	background: linear-gradient(to right, rgba(255, 255, 255, 0) 50%, rgba(0, 0, 0, .75) 100%);
}

.sequence-next,
.sequence-pause,
.sequence-prev {
	cursor: pointer;
	position: absolute;
	z-index: 1000;
}

.sequence-next,
.sequence-prev {
	color: #fff;
	display: none;
	font-weight: 700;
	padding: 10px 15px;
	top: 55%;
	height: 60px;
	margin-top: -47.5px;
	opacity: .3;
	-webkit-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-o-transition-duration: 1s;
	transition-duration: 1s;
}

.sequence-pause {
	bottom: 0;
}

.sequence-paused {
	opacity: .3;
}

.sequence-prev {
	left: 1%;
}

.sequence-next {
	right: 1%;
}

.sequence-next img,
.sequence-prev img {
	height: 100%;
	width: auto;
}

#sequence:hover .sequence-next,
#sequence:hover .sequence-prev {
	opacity: 0.7;
	-webkit-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-o-transition-duration: 1s;
	transition-duration: 1s;
	filter: drop-shadow(0 0 1px #000);
}
#sequence:hover .sequence-next:hover,
#sequence:hover .sequence-prev:hover {
	opacity: 1;
}

.title {
	font-size: 3.4em;
	left: 85%;
	width: 44%;
	opacity: 0;
	top: 5%;
	z-index: 50;
}

.animate-in .title {
	left: 55%;
	opacity: 1;
	transition-duration: .5s;
}

.animate-in .subtitle,
.animate-out .title {
	-webkit-transition-duration: .5s;
	-moz-transition-duration: .5s;
	-o-transition-duration: .5s;
}

.animate-out .title {
	left: 40%;
	opacity: 0;
	transition-duration: .5s;
}

.subtitle {
	font-size: 1.8em;
	left: 35%;
	width: 44%;
	opacity: 0;
	top: 18%;
	z-index: 25;
}

.dark {
	text-shadow: 2px 2px 1px rgba(0, 0, 0, .9), 2px 2px 4px rgba(0, 0, 0, .9), 0 0 2px rgba(0, 0, 0, .6);
}

.subtitle h3 {
	font-size: 1.1em;
}

.subtitle p {
	font-size: .95em;
	display: block;
	width: 380px;
	text-align: justify;
}

.ru .subtitle p {
	font-size: .85em;
}

.animate-in .subtitle {
	left: 55%;
	opacity: 1;
	transition-duration: .5s;
}

.animate-out .subtitle {
	left: 75%;
	opacity: 0;
	-webkit-transition-duration: .5s;
	-moz-transition-duration: .5s;
	-o-transition-duration: .5s;
	transition-duration: .5s;
}

.char {
	left: 25%;
	opacity: 0;
	position: relative;
	height: auto !important;
}

.animate-in .char {
	left: 0;
	opacity: 1;
	-webkit-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-o-transition-duration: 1s;
	transition-duration: 1s;
}

.animate-out .char {
	left: 0;
	opacity: 0;
	-webkit-transition-duration: .5s;
	-moz-transition-duration: .5s;
	-o-transition-duration: .5s;
	transition-duration: .5s;
}

.teaser-title {
	display: inline-block;
	transform: translateY(25%);
	opacity: 0;
	position: relative;
	height: auto !important;
	right: 0;
}

.animate-in .teaser-title {
	transform: none;
	opacity: 1;
	-webkit-transition-duration: 1s;
	-moz-transition-duration: 1s;
	-o-transition-duration: 1s;
	transition-duration: 1s;
}

.animate-out .teaser-title {
	transform: none;
	opacity: 0;
	-webkit-transition-duration: .5s;
	-moz-transition-duration: .5s;
	-o-transition-duration: .5s;
	transition-duration: .5s;
}

.slider-button div {
	color: #FFF;
    text-shadow: 1px 1px 1px #000;
    font: 4em "Arial Black", Gadget, sans-serif;
    text-align: center;
    line-height: 95px;
	-webkit-transition: text-shadow 1s;
	-moz-transition: text-shadow 1s;
	-ms-transition: text-shadow 1s;
	-o-transition: text-shadow 1s;
	transition: text-shadow 1s;
}

.slider-button:hover div {
    text-shadow: 1px 1px 1px #000, 0 0 10px #FFF;
}

a.slider-button {
    text-decoration: none;
}
